
Selene Model - Soporte #202

Upgrade selene-core to version 0.0.9

07/30/2018 07:11 PM - Jesús Freire

Status: Cerrada Start date: 07/30/2018

Priority: Normal Due date: 08/01/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.0.7 Spent time: 6:00 hours

Puntos de historia: 1   

Description

Upgrade selene-core to version 0.0.9

Subtasks:

Soporte # 203: Upgrade selene-model to version 0.0.7 Cerrada

  Soporte # 204: Upgrade selene-sql-model to version 0.0.4 Cerrada

    Soporte # 206: Upgrade selene-sql-logic to version 0.0.4 Cerrada

    Soporte # 210: Upgrade selene-sql-logic to version 0.0.4 Cerrada

      Soporte # 211: Upgrade selene-j2ee-logic to version 0.0.7 Cerrada

        Soporte # 213: Upgrade selene-j2ee-interface to version 0.0.4 Cerrada

  Soporte # 207: Upgrade selene-model to version 0.0.7 Cerrada

    Soporte # 208: Upgrade selene-ejb-model to version 0.0.5 Cerrada

  Soporte # 212: Upgrade selene-model to version 0.0.7 Cerrada

Soporte # 205: Upgrade selene-core to version 0.0.9 Cerrada

Soporte # 209: Upgrade selene-core to version 0.0.9 Cerrada

History

#1 - 07/30/2018 07:12 PM - Jesús Freire

- Status changed from Nueva to En curso

#2 - 08/01/2018 07:43 AM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 41 to 90

Applied in changeset selene-model|r767.

#3 - 08/01/2018 06:12 PM - Jesús Freire

- Status changed from Resuelta to Cerrada

Estado del EPP auto actualizado a Cerrada porque todas las tareas estaban cerradas
